#Ant properties
#Thu Oct 23 16:17:20 CEST 2003
skinconfig.trail.link1.name=
skinconfig.trail.link3.href=
skinconfig.project-logo=images/project-logo.gif
skinconfig.credits.credit.url=http\://xml.apache.org/forrest/
skinconfig.trail.link2.name=
skinconfig.credits.credit.height=31
skinconfig.trail.link3.name=
skinconfig.vendor=Marcus Andersson.
skinconfig.project-url=http\://www.softwarepuzzler.org/
skinconfig.credits.credit.image=images/built-with-forrest-button.png
skinconfig.year=2003
skinconfig.credits.credit.width=88
skinconfig.searchsite-name=MyProject
skinconfig.group-url=http\://www.softwarepuzzler.org
skinconfig.group-name=SoftwarePuzzler
skinconfig.trail.link1.href=
skinconfig.searchsite-domain=myproj.mygroup.org
skinconfig.credits.credit.name=Built with Apache Forrest
skinconfig.disable-compliance-links=false
skinconfig.disable-search=true
skinconfig.trail.link2.href=
skinconfig.project-name=SoftwarePuzzler
skinconfig.group-logo=images/logo.png
